Subject: Re: bug#46666: package addition/update patch submissions

From: Leo Famulari <[email-masked]>
Date: Sat, 20 Feb 2021 18:20:47 -0500

On Sat, Feb 20, 2021 at 01:32:02PM -0800, Andy Tai wrote:
> Hi, I wonder if package patch submitter can in any way help to speed
> up the review of such patches?   I sent some patches some of which
> received quick feedback but some seem to be waiting for review for
> quiet some time.  I understand all these are done by volunteers.   I
> hope package patches can be applied more quickly to make Guix more "up
> to date" as a GNU/Linux distribution.  Just curious if there is any
> guideline to make package addition or update patches easier for the
> reviewers to process, thus speeding up submission application.  Thanks

Hi Andy,

I'll take a look at your open patches now and either push them or send
feedback. I'll also try to give feedback about easing the review
process.